
#wb_header { height: 130px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent url("../gallery_gen/da283f426455bc269bda24bfc0823eca.png") no-repeat left top; background-size: contain; opacity: 1; }
#wb_main { height: 830px; padding-bottom: 40px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 100px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent url("gallery/vintage_footer.jpg") repeat scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: #d6d6d6; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 1200px; min-height: 1060px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1060px; min-height: 1060px; }
#wb_element_instance19 { top: 40px; left: 560px; min-width: 600px; width: 600px; min-height: 56px; height: 56px; display: block; z-index: 557; }
#wb_element_instance19 > ul { display: block; }
#wb_element_instance19 ul { background: transparent none repeat left top; border: 1px none #000000; }
#wb_element_instance19, #wb_element_instance19 ul { text-align: right; }
#wb_element_instance19 ul ul { background: #173963 none repeat left top; }
#wb_element_instance19 li { margin: 10px 0px 10px 0px; }
#wb_element_instance19 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal bold 14px 'IBM Plex Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; letter-spacing: 1.2px; background: transparent none repeat left top; }
#wb_element_instance19 li.over > a, #wb_element_instance19 li:focus > a { border: 0px none #000000; font: normal bold 14px 'IBM Plex Sans',Arial,sans-serif; text-decoration: underline; color: #ffffff; line-height: 16px; letter-spacing: 1.2px; background: transparent none no-repeat center bottom; }
#wb_element_instance19 li.active > a { border: 0px none #000000; font: normal bold 14px 'IBM Plex Sans',Arial,sans-serif; text-decoration: underline; color: #ffffff; line-height: 16px; letter-spacing: 1.2px; background: transparent none no-repeat center bottom; }
#wb_element_instance19:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance19:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance19:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance20 { top: -138px; left: 0; right: 0; min-height: 140px; height: 140px; display: block; z-index: 284; }
#wb_element_instance20 > .wb_shp { display: block; background-color: rgba(51, 51, 51, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 140px; }
#wb_element_instance20 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance21 { top: 40px; left: 60px; min-width: 360px; width: 360px; min-height: 24px; height: 24px; display: block; z-index: 357; }
#wb_element_instance22 { top: 40px; left: 940px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; z-index: 358; }
#wb_element_instance22 img { width: 112px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance23 { top: 0px; left: 0; right: 0; min-height: 100px; height: 100px; display: block; z-index: 179; }
#wb_element_instance23 > .wb_shp { display: block; background-color: rgba(51, 51, 51, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 100px; }
#wb_element_instance23 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance24 { top: 200px; left: 116px; min-width: 990px; width: 990px; min-height: 336px; height: 336px; display: block; z-index: 143; }
#wb_element_instance25 { top: 590px; left: 150px; min-width: 210px; width: 210px; min-height: 77px; height: 77px; display: block; z-index: 187; }
#wb_element_instance26 { top: 680px; left: 160px; min-width: 190px; width: 190px; min-height: 42px; height: 42px; display: block; z-index: 188; }
#wb_element_instance27 { top: 590px; left: 500px; min-width: 210px; width: 210px; min-height: 77px; height: 77px; display: block; z-index: 189; }
#wb_element_instance28 { top: 680px; left: 510px; min-width: 180px; width: 180px; min-height: 42px; height: 42px; display: block; z-index: 190; }
#wb_element_instance29 { top: 590px; left: 850px; min-width: 210px; width: 210px; min-height: 77px; height: 77px; display: block; z-index: 194; }
#wb_element_instance30 { top: 680px; left: 860px; min-width: 190px; width: 190px; min-height: 29px; height: 29px; display: block; z-index: 195; }
#wb_element_instance31 { top: 40px; left: 60px; min-width: 1090px; width: 1090px; min-height: 500px; height: 500px; display: block; z-index: 133; }
#wb_element_instance31 > .wb_shp { display: block; background-color: rgba(255, 255, 255, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 1090px; height: 500px; }
#wb_element_instance31 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance32 { top: 520px; left: 60px; min-width: 1090px; width: 1090px; min-height: 270px; height: 270px; display: block; z-index: 140; }
#wb_element_instance32 > .wb_shp { display: block; background-color: rgba(255, 255, 255, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 1090px; height: 270px; }
#wb_element_instance32 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance33 { top: 110px; left: 60px; min-width: 1100px; width: 1100px; min-height: 77px; height: 77px; display: block; z-index: 141; }
#wb_element_instance34 { top: 120px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance21 p:last-child { margin-bottom: 0; }
#wb_element_instance21 { opacity: 1; }
#wb_element_instance22 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance24 p:last-child { margin-bottom: 0; }
#wb_element_instance24 { opacity: 1; }
#wb_element_instance25 p:last-child { margin-bottom: 0; }
#wb_element_instance25 { opacity: 1; }
#wb_element_instance26 p:last-child { margin-bottom: 0; }
#wb_element_instance26 { opacity: 1; }
#wb_element_instance27 p:last-child { margin-bottom: 0; }
#wb_element_instance27 { opacity: 1; }
#wb_element_instance28 p:last-child { margin-bottom: 0; }
#wb_element_instance28 { opacity: 1; }
#wb_element_instance29 p:last-child { margin-bottom: 0; }
#wb_element_instance29 { opacity: 1; }
#wb_element_instance30 p:last-child { margin-bottom: 0; }
#wb_element_instance30 { opacity: 1; }
#wb_element_instance33 p:last-child { margin-bottom: 0; }
#wb_element_instance33 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
